<?php 
include('../include/config.php');
if(!empty($_POST["pe"])) 
{
    $peri=$_POST["pe"];
    $id=$_POST["id"];
    $result =mysqli_query($con,"SELECT * from Incomebudget WHERE Period='$peri' AND ID='$id'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
    }else
    {
      echo "Not found";
    }
